@font-face {
  font-family: 'AvantGardeGothicITCW01Bk';
  src: local('ITC Avant Garde Gothic Bk'), local('ITC-Avant-Garde-Gothic-Bk'),
      url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
      url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'),
      url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; 
  font-display: block;
}

@font-face {
  font-family: 'Aguila';
  src:url('../fonts/aguila-regular.woff2') format('woff2'),
      url('../fonts/aguila-regular.woff') format('woff'),
      url('../fonts/aguila-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}



@font-face {
  font-family: 'Aguila-Thin';
  src:url('../fonts/aguila-thin.woff2') format('woff2'),
      url('../fonts/aguila-thin.woff') format('woff'),
      url('../fonts/aguila-thin.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


@font-face {
  font-family: 'Aguila-Medium';
  src:url('../fonts/aguila-medium.woff2') format('woff2'),
      url('../fonts/aguila-medium.woff') format('woff'),
      url('../fonts/aguila-medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


@font-face {
  font-family: 'Aguila-SemiBold';
  src:url('../fonts/aguila-semibold.woff2') format('woff2'),
      url('../fonts/aguila-semibold.woff') format('woff'),
      url('../fonts/aguila-semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Aguila-Bold';
  src:url('../fonts/aguila-bold.woff2') format('woff2'),
      url('../fonts/aguila-bold.woff') format('woff'),
      url('../fonts/aguila-bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


@font-face {
  font-family: 'CocoGothic';
  src:url('../fonts/CocoGothic-Regular.woff2') format('woff2'),
      url('../fonts/CocoGothic-Regular.woff') format('woff'),
      url('../fonts/CocoGothic-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


@font-face {
  font-family: 'CocoGothic-Bold';
  src:url('../fonts/CocoGothic-Bold.woff2') format('woff2'),
      url('../fonts/CocoGothic-Bold.woff') format('woff'),
      url('../fonts/CocoGothic-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'CocoGothic-Light';
  src:url('../fonts/CocoGothic-Light.woff2') format('woff2'),
      url('../fonts/CocoGothic-Light.woff') format('woff'),
      url('../fonts/CocoGothic-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Cormorant';
  src:url('../fonts/Cormorant-VariableFont_wght.woff2') format('woff2'),
      url('../fonts/Cormorant-VariableFont_wght.woff') format('woff'),
      url('../fonts/Cormorant-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
